sambaにセキュリティーホール

Samba Teamは9月30日(現地時間),オープンソースのWindows互換ファイル・サーバー・ソフトウエア「Samba」のセキュリティ・ホールを警告した。Samba 3.0.2以前,および2.2.9以前のバージョンには,公開していないディレクトリに外部からアクセスされる恐れがある。最新版 3.0.7にはこのセキュリティ・ホールは存在しない。

MacOSX(パンサー)のターミナルからsmbd -Vで確認したら3.02でした。appleとしては、何か対処するのか気になるところです。

この記事についての情報

似た内容の記事

この記事に対するトラックバック

トラックバックURL: http://www.lucky-bag.com/mt/mt-tb.cgi/366

Comments